body {font-family: georgia,serif; background: white; color: black }
a {text-decoration:none}
a:link    {color: green}
a:visited {color: darkgreen}
a:hover   {background:wheat }
a:active  {color:maroon}
caption {background:floralwhite;color:darkgreen;font-size:smaller }
h1, h2, h3, h4, h5, h6 {font-family:tahoma,sans-serif; color:darkgreen}
td {border: thin solid burlywood }
th {background:wheat; color:darkgreen;font-family:tahoma,sans-serif}
p.bigfirst:first-letter {background:wheat;color:darkgreen; 
font-size: 175%; 
float: left;
padding: 0.1em;
margin: 0.1em;
border: thin solid darkgreen}
@media print {
 body { font-family:"palatino linotype",palatino,georgia,serif;}
 h1, h2, h3, h4, h5, h6 {color:dimgray;page-break-after: avoid}
 ul, ol, dl {page-break-before:avoid}
 th { background:gainsboro;color:black}
 caption {background:whitesmoke;color:black}
 td { border: thin solid black }
 a {text-decoration:none;color:black}
 a:link {color:black }
 a:visited {color:black }
 .noprint {display:none}
  }
